attention .. attention::\nAdmonitions are specially marked "topics" that can appear anywhere an ordinary\nbody element can. They contain arbitrary body elements. Typically, an admonition\nis rendered as an offset block in a document, sometimes outlined or shaded, with\na title matching the admonition type.\n:class: text Overrides the computed "classes" attribute value.\n:name: text Add text to the "names" attribute of the admonition element.\n
caution .. caution::\nAdmonitions are specially marked "topics" that can appear anywhere an ordinary\nbody element can. They contain arbitrary body elements. Typically, an admonition\nis rendered as an offset block in a document, sometimes outlined or shaded, with\na title matching the admonition type.\n:class: text Overrides the computed "classes" attribute value.\n:name: text Add text to the "names" attribute of the admonition element.\n
danger .. danger::\nAdmonitions are specially marked "topics" that can appear anywhere an ordinary\nbody element can. They contain arbitrary body elements. Typically, an admonition\nis rendered as an offset block in a document, sometimes outlined or shaded, with\na title matching the admonition type.\n:class: text Overrides the computed "classes" attribute value.\n:name: text Add text to the "names" attribute of the admonition element.\n
error .. error::\nAdmonitions are specially marked "topics" that can appear anywhere an ordinary\nbody element can. They contain arbitrary body elements. Typically, an admonition\nis rendered as an offset block in a document, sometimes outlined or shaded, with\na title matching the admonition type.\n:class: text Overrides the computed "classes" attribute value.\n:name: text Add text to the "names" attribute of the admonition element.\n
hint .. hint::\nAdmonitions are specially marked "topics" that can appear anywhere an ordinary\nbody element can. They contain arbitrary body elements. Typically, an admonition\nis rendered as an offset block in a document, sometimes outlined or shaded, with\na title matching the admonition type.\n:class: text Overrides the computed "classes" attribute value.\n:name: text Add text to the "names" attribute of the admonition element.\n
important .. important::\nAdmonitions are specially marked "topics" that can appear anywhere an ordinary\nbody element can. They contain arbitrary body elements. Typically, an admonition\nis rendered as an offset block in a document, sometimes outlined or shaded, with\na title matching the admonition type.\n:class: text Overrides the computed "classes" attribute value.\n:name: text Add text to the "names" attribute of the admonition element.\n
note .. note::\nAdmonitions are specially marked "topics" that can appear anywhere an ordinary\nbody element can. They contain arbitrary body elements. Typically, an admonition\nis rendered as an offset block in a document, sometimes outlined or shaded, with\na title matching the admonition type.\n:class: text Overrides the computed "classes" attribute value.\n:name: text Add text to the "names" attribute of the admonition element.\n
tip .. tip::\nAdmonitions are specially marked "topics" that can appear anywhere an ordinary\nbody element can. They contain arbitrary body elements. Typically, an admonition\nis rendered as an offset block in a document, sometimes outlined or shaded, with\na title matching the admonition type.\n:class: text Overrides the computed "classes" attribute value.\n:name: text Add text to the "names" attribute of the admonition element.\n
warning .. warning::\nAdmonitions are specially marked "topics" that can appear anywhere an ordinary\nbody element can. They contain arbitrary body elements. Typically, an admonition\nis rendered as an offset block in a document, sometimes outlined or shaded, with\na title matching the admonition type.\n:class: text Overrides the computed "classes" attribute value.\n:name: text Add text to the "names" attribute of the admonition element.\n
admonition .. admonition::\nThis is a generic, titled admonition. The title may be anything the author\ndesires. Admonitions are specially marked "topics" that can appear anywhere an\nordinary body element can. They contain arbitrary body elements. Typically, an\nadmonition is rendered as an offset block in a document, sometimes outlined or\nshaded, with a title matching the admonition type.\n:class: text Overrides the computed "classes" attribute value.\n:name: text Add text to the "names" attribute of the admonition element.\n
image .. image:: path-to-image\nAn "image" is a simple picture. The URI for the image source file is specified\nin the directive argument.\n:alt: text Alternate text: a short description of the image.\n:height: length The desired height of the image.\n:width: length or percentage The width of the image.\n:scale: integer percentage The uniform scaling factor of the image.\n  The default is "100 %".\n:align: "top", "middle", "bottom", "left", "center", or "right"\n  The alignment of the image.\n:target: text (URI or reference name) Makes the image into a hyperlink reference\n  ("clickable").\n:class: text Set a "classes" attribute value on the doctree element generated by\n  the directive.\n:name: text Add text to the "names" attribute of the doctree element generated\n  by the directive.\n
figure .. figure:: path-to-image\nA "figure" consists of image data (including image options), an optional caption\n(a single paragraph), and an optional legend (arbitrary body elements).\n:alt: text Alternate text: a short description of the figure's image.\n:height: length The desired height of the figure's image.\n:width: length or percentage The width of the figure's image.\n:scale: integer percentage The uniform scaling factor of the figure's image.\n  The default is "100 %".\n:align: "left", "center", or "right" The alignment of the figure.\n:target: text (URI or reference name) Makes the figure's image into a hyperlink\n  reference ("clickable").\n:class: text Set a "classes" attribute value on the doctree element generated by\n  the directive.\n:name: text Add text to the "names" attribute of the doctree element generated\n  by the directive.\n:figwidth: "image", length, or percentage of current line width\n  The width of the figure.\n:figclass: text Set a "classes" attribute value on the figure element.\n
topic .. topic:: topic-title\nA topic is like a block quote with a title, or a self-contained section with no\nsubsections.\n:class: text Set a "classes" attribute value on the doctree element generated by\n  the directive.\n:name: text Add text to the "names" attribute of the doctree element generated\n  by the directive.\n
sidebar .. sidebar:: sidebar-title\nSidebars are like miniature, parallel documents that occur inside other\ndocuments, providing related or reference material.\n:subtitle: text The sidebar's subtitle.\n:class: text Set a "classes" attribute value on the doctree element generated by\n  the directive.\n:name: text Add text to the "names" attribute of the doctree element generated\n  by the directive.\n
parsed-literal .. parsed-literal::\nUnlike an ordinary literal block, the "parsed-literal" directive constructs a\nliteral block where the text is parsed for inline markup. Parsed literal blocks\nare useful for adding hyperlinks to code examples.\n:class: text Set a "classes" attribute value on the doctree element generated by\n  the directive.\n:name: text Add text to the "names" attribute of the doctree element generated\n  by the directive.\n
code .. code:: [language]\nThe "code" directive constructs a literal block. If the code language is\nspecified, the content is parsed by the Pygments syntax highlighter and tokens\nare stored in nested inline elements with class arguments according to their\nsyntactic category.\n:number-lines: [start line number] Precede every line with a line number. The\n  optional argument is the number of the first line (defaut 1).\n:class: text Set a "classes" attribute value on the doctree element generated by\n  the directive.\n:name: text Add text to the "names" attribute of the doctree element generated\n  by the directive.\n
math .. math::\nThe "math" directive inserts blocks with mathematical content (display formulas,\nequations) into the document.\n:class: text Set a "classes" attribute value on the doctree element generated by\n  the directive.\n:name: text Add text to the "names" attribute of the doctree element generated\n  by the directive.\n
rubric .. rubric:: rubric-text\nThe "rubric" directive inserts a "rubric" element into the document tree. A\nrubric is like an informal heading that doesn't correspond to the document's\nstructure.\n:class: text Set a "classes" attribute value on the doctree element generated by\n  the directive.\n:name: text Add text to the "names" attribute of the doctree element generated\n  by the directive.\n
epigraph .. epigraph:\nAn epigraph is a suitable short inscription, often a quotation or poem, at the\nbeginning of a document or section.\n
highlights .. highlights::\nHighlights summarize the main points of a document or section, often consisting\nof a list.\n
pull-quote .. pull-quote::\nA pull-quote is a small selection of text "pulled out and quoted", typically in\na larger typeface. Pull-quotes are used to attract attention, especially in long\narticles.\n
compound .. compound::\nThe "compound" directive is used to create a compound paragraph, which is a\nsingle logical paragraph containing multiple physical body elements such as\nsimple paragraphs, literal blocks, tables, lists, etc., instead of directly\ncontaining text and inline elements.\n:class: text Set a "classes" attribute value on the doctree element generated by\n  the directive.\n:name: text Add text to the "names" attribute of the doctree element generated\n  by the directive.\n
container .. container:: [class-names]\nThe "container" directive surrounds its contents (arbitrary body elements) with\na generic block-level "container" element.\n:name: text Add text to the "names" attribute of the doctree element generated\n  by the directive.\n
table .. table:: [table-title]\nThe "table" directive is used to create a titled table, to associate a title\nwith a table.\n:class: text Set a "classes" attribute value on the doctree element generated by\n  the directive.\n:name: text Add text to the "names" attribute of the doctree element generated\n  by the directive.\n
csv-table .. csv-table:: [table-title]\nThe "csv-table" directive is used to create a table from CSV (comma-separated\nvalues) data. CSV is a common data format generated by spreadsheet applications\nand commercial databases.\n:widths: integer [, integer...] A comma- or space-separated list of relative\n  column widths. The default is equal-width columns (100%/#columns).\n:header-rows: integer The number of rows of CSV data to use in the table header.\n  Defaults to 0.\n:stub-columns: integer The number of table columns to use as stubs (row titles,\n  on the left). Defaults to 0.\n:header: CSV data Supplemental data for the table header, added independently of\n  and before any header-rows from the main CSV data.\n:file: string (newlines removed) The local filesystem path to a CSV data file.\n:url: string (whitespace removed) An Internet URL reference to a CSV data file.\n:encoding: name of text encoding The text encoding of the external CSV data\n  (file or URL). Defaults to the document's encoding (if specified).\n:delim: char | "tab" | "space" A one-character string used to separate fields.\n  Defaults to , (comma).\n:quote: char A one-character string used to quote elements containing the\n  delimiter or which start with the quote character. Defaults to " (quote).\n:keepspace: Treat whitespace immediately following the delimiter as significant.\n  The default is to ignore such whitespace.\n:escape: char A one-character string used to escape the delimiter or quote\n  characters. The default is to double-up the character, e.g. "He said, ""Hi!"""\n:class: text Set a "classes" attribute value on the doctree element generated by\n  the directive.\n:name: text Add text to the "names" attribute of the doctree element generated\n  by the directive.\n
list-table .. list-table:: [table-title]\nThe "list-table" directive is used to create a table from data in a uniform\ntwo-level bullet list. "Uniform" means that each sublist (second-level list)\nmust contain the same number of list items.\n:widths: integer [integer...] A comma- or space-separated list of relative\n  column widths. The default is equal-width columns (100%/#columns).\n:header-rows: integer The number of rows of list data to use in the table\n  header. Defaults to 0.\n:stub-columns: integer The number of table columns to use as stubs (row titles,\n  on the left). Defaults to 0.\n:class: text Set a "classes" attribute value on the doctree element generated by\n  the directive.\n:name: text Add text to the "names" attribute of the doctree element generated\n  by the directive.\n
contents .. contents:: [title]\nThe "contents" directive generates a table of contents (TOC) in a topic.\n:depth: integer The number of section levels that are collected in the table of\n  contents. The default is unlimited depth.\n:local: Generate a local table of contents. If no explicit title is given, the\n  table of contents will not be titled.\n:backlinks: "entry" or "top" or "none" Generate links from section headers back\n  to the table of contents entries, the table of contents itself, or generate no\n  backlinks.\n:class: text Set a "classes" attribute value on the topic element.\n
sectnum .. sectnum::\nThe "sectnum" (or "section-autonumbering") directive automatically numbers\nsections and subsections in a document (if not disabled by the\n"--no-section-numbering" command line option or the "sectnum_xform"\nconfiguration setting).\n:depth: integer The number of section levels that are numbered by this\n  directive. The default is unlimited depth.\n:prefix: string An arbitrary string that is prefixed to the automatically\n  generated section numbers. The default is no prefix.\n:suffix: string An arbitrary string that is appended to the automatically\n  generated section numbers. The default is no suffix.\n:start: integer The value that will be used for the first section number.\n  The default is 1.\n
section-autonumbering .. section-autonumbering::\nThe "sectnum" (or "section-autonumbering") directive automatically numbers\nsections and subsections in a document (if not disabled by the\n"--no-section-numbering" command line option or the "sectnum_xform"\nconfiguration setting).\n:depth: integer The number of section levels that are numbered by this\n  directive. The default is unlimited depth.\n:prefix: string An arbitrary string that is prefixed to the automatically\n  generated section numbers. The default is no prefix.\n:suffix: string An arbitrary string that is appended to the automatically\n  generated section numbers. The default is no suffix.\n:start: integer The value that will be used for the first section number.\n  The default is 1.\n
header .. header::\nThe "header" and "footer" directives create document decorations, useful for\npage navigation, notes, time/datestamp, etc.\n
footer .. footer::\nThe "header" and "footer" directives create document decorations, useful for\npage navigation, notes, time/datestamp, etc.\n
target-notes .. target-notes::\nThe "target-notes" directive creates a footnote for each external target in the\ntext, and corresponding footnote references after each reference.\n:class: text Set a "classes" attribute value on the doctree element generated by\n  the directive.\n:name: text Add text to the "names" attribute of the doctree element generated\n  by the directive.\n
meta .. meta::\nThe "meta" directive is used to specify HTML metadata stored in HTML META tags.\nHTML-only.\n
replace .. replace::\nThe "replace" directive is used to indicate replacement text for a substitution\nreference. It may be used within substitution definitions only.\n
unicode .. unicode:: char [text] [comment]\n:ltrim: Whitespace to the left of the substitution reference is removed.\n:rtrim: Whitespace to the right of the substitution reference is removed.\n:trim: Equivalent to ltrim plus rtrim; whitespace on both sides of the\n  substitution reference is removed.\n
date .. date:: [date-format]\nThe "date" directive generates the current local date and inserts it into the\ndocument as text. This directive may be used in substitution definitions only.\n
include .. include:: path-to-file\nThe "include" directive reads a text file. The directive argument is the path to\nthe file to be included, relative to the document containing the directive.\n:start-line: integer Only the content starting from this line will be included.\n:end-line: integer Only the content up to (but excluding) this line will be\n  included.\n:start-after: text to find in the external data file Only the content after the\n  first occurrence of the specified text will be included.\n:end-before: text to find in the external data file Only the content before the\n  first occurrence of the specified text (but after any after text) will be\n  included.\n:literal: The entire included text is inserted into the document as a single\n  literal block.\n:code: [formal language] The argument and the content of the included file are\n  passed to the code directive (useful for program listings). The formal\n  language is optional.\n:number-lines: [start line number] Precede every code line with a line number.\n  The optional argument is the number of the first line (defaut 1). Works only\n  with code or literal.\n:encoding: name of text encoding The text encoding of the external data file.\n  Defaults to the document's input_encoding.\n:tab-width: integer Number of spaces for hard tab expansion. A negative value\n  prevents expansion of hard tabs. Defaults to the tab_width configuration\n  setting.\n:class: text Set a "classes" attribute value on the doctree element generated by\n  the directive.\n:name: text Add text to the "names" attribute of the doctree element generated\n  by the directive.\n
raw .. raw:: output-type\nThe "raw" directive indicates non-reStructuredText data that is to be passed\nuntouched to the Writer. The names of the output formats are given in the\ndirective arguments.\n:file: string (newlines removed) The local filesystem path of a raw data file to\n  be included.\n:url: string (whitespace removed) An Internet URL reference to a raw data file\n  to be included.\n:encoding: name of text encoding The text encoding of the external raw data\n  (file or URL). Defaults to the document's encoding (if specified).\n
class .. class:: class-name [...]\nThe "class" directive sets the "classes" attribute value on its content or on\nthe first immediately following non-comment element.\n
role .. role:: role-name\n.. role:: role-name(base-name)\nThe "role" directive dynamically creates a custom interpreted text role and\nregisters it with the parser.\n:class: text Set the "classes" attribute value on the element produced (inline,\n  or element associated with a base class) when the custom interpreted text role\n  is used. If no directive options are specified, a "class" option with the\n  directive argument (role name) as the value is implied.\n
default-role .. default-role:: [role-name]\nThe "default-role" directive sets the default interpreted text role, the role\nthat is used for interpreted text without an explicit role.\n
title .. title:: [title-text]\nThe "title" directive specifies the document title as metadata, which does not\nbecome part of the document body. It overrides a document-supplied title.\n
restructuredtext-test-directive .. restructuredtext-test-directive::\nThis directive is provided for test purposes only. It is converted into a\nlevel-1 (info) system message showing the directive data, possibly followed by a\nliteral block containing the rest of the directive block.\n
toctree .. toctree::\nThis directive inserts a "TOC tree" at the current location, using the\nindividual TOCs (including "sub-TOC trees") of the documents given in the\ndirective body.\n:maxdepth: integer Indicates the depth of the tree; by default, all levels are\n  included.\n:numbered: [integer] Numbers the sections of the toplevel toctree up to a\n  specific depth, which can be given as an optional numeric argument.\n:titlesonly: This option is used for getting only the titles of documents in the\n  tree to show up, not other headings of the same level.\n:glob: Uses "globbing" in the toctree.\n:hidden: This will still notify Sphinx of the document hierarchy, but not insert\n  links into the document at the location of the directive.\n:includehidden: This option will keep only one top-level toctree and hide all\n  other lower level toctrees.\n
note .. note::\nThe "note" directive creates a short paragraph that contains an especially\nimportant bit of information about an API that a user should be aware of when\nusing whatever bit of API the note pertains to.\n
warning .. warning::\nThe "warning" directive creates a short paragraph that contains an important bit\nof information about an API that a user should be very aware of when using\nwhatever bit of API the warning pertains to.\n
versionadded .. versionadded:: version-num\nThis directive documents the version of the project which added the described\nfeature to the library or C API. The first argument must be given and is the\nversion in question; you can add a second argument consisting of a brief\nexplanation of the change.\n
versionchanged .. versionchanged:: version-num\nThis directive documents the version of the project which added the described\nfeature to the library or C API. It describes when and what changed in the named\nfeature in some way (new parameters, changed side effects, etc.).\n
deprecated .. deprecated:: version-num\nThe "deprecated" directive documents the version of the project which added the\ndescribed feature to the library or C API. It describes when the feature was\ndeprecated.\n
seealso .. seealso::\nThe "seealso" directive creates lists of references to module documentation or\nexternal documents. Its content should be a reST definition list.\n
rubric .. rubric::\nThe "rubric" directive creates a paragraph heading that is not used to create a\ntable of contents node.\n
hlist .. hlist::\nThe "hlist" directive must contain a bullet list. It will transform it into a\nmore compact list by either distributing more than one item horizontally, or\nreducing spacing between items, depending on the builder.\n:columns: integer Specifies the number of columns for builders that support\n  horizontal distribution. Defaults to 2.\n
glossary .. glossary::\nThe "glossary" directive must contain a reST definition-list-like markup with\nterms and definitions.The definitions will then be referenceable with the "term"\nrole.\n:sorted: Automatically sorts the entries alphabetically.\n
productionlist .. productionlist:: [name]\nThis directive is used to enclose a group of productions. Each production is\ngiven on a single line and consists of a name, separated by a colon from the\nfollowing definion. The argument to "productionlist" serves to distinguish\ndifferent sets of production lists that belong to different grammars.\n
highlight .. highlight:: language\nThe "highlight" directive changes the highlighting language for showing code\nexamples.\n:linenothreshold: integer Produces line numbers for all code blocks longer than\n  the number of lines given as an argument.\n
code-block .. code-block:: language\nThe "code-block" directive highlights snippets in different languages for\nshowing code examples.\n:linenos: Switches on line numbers for an individual block.\n:emphasize-lines: integer, [integer...] Has Pygments emphasize particular lines.\n
sourcecode .. sourcecode:: language\nThe "code-block" directive highlights snippets in different languages for\nshowing code examples.\n:linenos: Switches on line numbers for an individual block.\n:emphasize-lines: integer, [integer...] Has Pygments emphasize particular lines.\n
literalinclude .. literalinclude:: filename\nThe "literalinclude" directive includes an external file that stores the\nverbatim text of a longer example, when showing code examples.\n:tab-width: integer Expands tabs in the input according to the desired tab\n  width.\n:linenos: Switches on line numbers.\n:emphasize-lines: integer, [integer...] Emphasizes particular lines.\n:language: text Selects a language different from the current file's standard\n  language.\n:encoding: text Specifies a different encoding the included file may have.\n:pyobject: text (name) Selects a class, function or method from the file, to be\n  included in the code example.\n:lines: integer Specifies exactly which lines to include in the code example.\n:start-after: If given as a string option, include only lines that follow the\n  first line containing that string.\n:end-before: If given as a string option, include only lines that precede the\n  first lines containing that string.\n:prepend: Prepend a line to the included code.\n:append: Append a line to the included code.\n
sectionauthor .. sectionauthor:: name <email>\nThe "sectionauthor" directive identifies the author of the current section. The\nargument should include the author's name such that it can be used for\npresentation and email address.\n
codeauthor .. codeauthor:: name <email>\nThe "codeauthor" directive names the authors of the described code.\n
index .. index:: <entries>\nThe "index" directive contains one or more index entries. Each entry consists of\na type and a value, separated by a colon.\n
only .. only:: expr\nThis directive includes its content only if the expression that forms its\ncontent is true.\n
tabularcolumns .. tabularcolumns:: column-spec\nThis directive gives a "column spec" for the next table occurring in the source\nfile. The "spec" is the second argument to the LaTeX "tabulary" packages's\nenvironment.\n
emphasis :emphasis:\nThis role implements emphasis.\n
literal :literal:\nImplements inline literal text.\n
code :code:\nThe "code" role marks its content as code in a formal language.\n
math :math:\nThe "math" role marks its content as mathematical notation (inline formula).\n
pep-reference :pep-reference:\nThe "pep-reference" role is used to create an HTTP reference to a PEP (Python\nEnhancement Proposal). The "PEP" alias is usually used.\n
PEP :PEP:\nThe "pep-reference" role is used to create an HTTP reference to a PEP (Python\nEnhancement Proposal). The "PEP" alias is usually used.\n
rfc-reference :rfc-reference:\nThe "rfc-reference" role is used to create an HTTP reference to an RFC (Internet\nRequest for Comments). The "RFC" alias is usually used.\n
RFC :RFC:\nThe "rfc-reference" role is used to create an HTTP reference to an RFC (Internet\nRequest for Comments). The "RFC" alias is usually used.\n
strong :strong:\nImplements strong emphasis.\n
subscript :subscript:\nImplements subscripts.\n
sub :sub:\nImplements subscripts.\n
superscript :superscript:\nImplements superscripts.\n
sup :sup:\nImplements superscripts.\n
title-reference :title-reference:\nThe "title-reference" role is used to describe the titles of books, periodicals,\nand other materials.\n
title :title:\nThe "title" role is used to describe the titles of books, periodicals, and other\nmaterials.\n
t :t:\nThe "t" role is used to describe the titles of books, periodicals, and other\nmaterials.\n
raw :raw:\nThe "raw" role indicates non-reStructuredText data that is to be passed\nuntouched to the Writer.\n
ref :ref:\nThe "ref" role cross-references to arbitrary locations in any document using a\nstandard reST label. For this to work label names must be unique throughout the\nentire documentation.\n
doc :doc:\nLink to the specified document; the document name can be specified in absolute\nor relative fashion.\n
download :download:\nThis role lets you link to files within your source tree that are not reST\ndocuments that can be viewed, but files that can be downloaded.\n
envvar :envvar:\nAn environment variable. Index entries are generated. Also generates a link to\nthe matching envvar directive, if it exists.\n
token :token:\nThe name of a grammar token (used to create links between productionlist\ndirectives).\n
keyword :keyword:\nThe name of a keyword in Python. This creates a link to a reference label with\nthat name, if it exists.\n
option :option:\nA command-line option to an executable program. The leading hyphen(s) must be\nincluded. This generates a link to an "option" directive, if it exists.\n
term :term:\nReference to a term in the glossary.\n
abbr :abbr:\nAn abbreviation. If the role content contains a parenthesized explanation, it\nwill be treated specially: it will be shown in a tool-tip in HTML, and output\nonly once in LaTeX.\n
command :command:\nThe name of an OS-level command, such as "rm".\n
dfn :dfn:\nMark the defining instance of a term in the text. (No index entries are\ngenerated.)\n
file :file:\nThe name of a file or directory. Within the contents, you can use curly braces\nto indicate a "variable" part.\n
guilabel :guilabel:\nMarks labels presented as part of an interactive user interface. An accelerator\nkey for the GUI label can be included using an ampersand; this will be stripped\nand displayed underlined in the output.\n
kbd :kbd:\nMark a sequence of keystrokes. What form the key sequence takes may depend on\nplatform- or application-specific conventions.\n
mailheader :mailheader:\nThe name of an RFC 822-style mail header.\n
makevar :makevar:\nThe name of a "make" variable.\n
manpage :manpage:\nA reference to a Unix manual page including the section.\n
menuselection :menuselection:\nThis is used to mark a complete sequence of menu selections, including selecting\nsubmenus and choosing a specific operation, or any subsequence of such a\nsequence. The names of individual selections should be separated by -->.\n
mimetype :mimetype:\nThe name of a MIME type, or a component of a MIME type (the major or minor\nportion, taken alone).\n
newsgroup :newsgroup:\nThe name of a Usenet newsgroup.\n
program :program:\nThe name of an executable program. This may differ from the file name for the\nexecutable for some platforms.\n
regexp :regexp:\nA regular expression. Quotes should not be included.\n
samp :samp:\nA piece of literal text, such as code. Within the contents, you can use curly\nbraces to indicate a "variable" part, as in "file".\n
index :index:\nCorresponds to the "index" directive; sets the link target directly where it is\nused.\n
pep :pep:\nA reference to a Python Enhancement Proposal. This generates appropriate index\nentries.\n
rfc :rfc:\nA reference to an Internet Request for Comments. This generates appropriate\nindex entries.\n
